# StackCreate

This function creates a stack.

### Synopsis

    #include "petsc.h"
    PetscErrorCode StackCreate(IntStack *stack)

Not Collective

### Output Parameter

stack -The stack

### Keywords

log, stack, pop

### See Also

StackDestroy(), StackEmpty(), StackPush(), StackPop(), StackTop()

Level:beginner
Location:src/sys/plog/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages